body {
  　scrollbar-face-color:#ffffff;
  　scrollbar-highlight-color:#ffffff;
  　scrollbar-shadow-color:#ff69b4;
  　scrollbar-arrow-color:#ff69b4;
  　scrollbar-track-color:#ffffff;
  　scrollbar-3dlight-color:#ff69b4;
  　scrollbar-darkshadow-color:#ff69b4;
  　scrollbar-base-color:#ff69b4;
  font-family: Verdana, "ＭＳ ゴシック", Osaka;
  font-size: 10px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
  background : #fe69aa url(img/kabe01.gif);
  background-repeat: repeat-x;
}
li {
  MARGIN-TOP: 1px;
  MARGIN-LEFT: -24px
;
}
br {
  letter-spacing: normal;
}
TD {
  font-family: Verdana, "ＭＳ ゴシック", Osaka;
  font-size: 10px;
  line-height: 15px;
  letter-spacing: 1px;
}
A:link {
  color: #D30000;
  text-decoration:none;
}
A:visited {
  color: #794757;
  text-decoration:none;
}
A:active {
  color: #FF3300;
  text-decoration:none;
}
A:hover {
  color:#D30000;
  background-color: #;
  position: relative;
  top: 1px;
  left: 1px;
}
.waku_solid {
  font-size: 11px;
  border-left: 20px solid #ffffff;
  border-bottom: 0px dotted #ffff00;
  border-right: 0px double #ffff00;
  border-top: 0px;
}
.waku_solid1 {
  font-size: 11px;
  border-left: 20px solid #ffffff;
  border-bottom: 0px dotted #ffff00;
  border-right: 0px double #ffff00;
  border-top: 0px;
  background : #ffffff url(img/06_syusyoku/k1.jpg);
  background-repeat: no-repeat;
  background-position: right bottom;
}
.waku_solid2 {
  font-size: 11px;
  border-left: 20px solid #ffffff;
  border-bottom: 0px dotted #ffff00;
  border-right: 0px double #ffff00;
  border-top: 0px;
  background : #ffffff url(img/06_syusyoku/k2.jpg);
  background-repeat: no-repeat;
  background-position: right bottom;
}
.waku_1 {
  background-color: #ff6600;
  font-color: #ffffff;
  border-left: 25px solid #ff6600;
  font-size: 14px;
  line-height: 15px;
  letter-spacing: 1px;
}
.solid_dot {
  border: 2px dotted #004C00;
}
.waku {
  margin-left: 20px;
}
background: #ffffff url("img/kabe01.gif");
  background-repeat: repeat-x;
